body
{
	font-family: Verdana;
	font-size: 10pt;
	color: #ffffff;
	background-color: #273040;
	background-image: /images/bluishmarb.jpg;
	margin: 15;
}

p
{
	font-family: Verdana;
	color: #ffffff;
}


table
{
	border-width: 0;
}

table.content
{
	color: #ffffff;
	background-color: #000000;
	border-color: #7f0000;
	border-style: solid;
	border-width: 1;
}

td
{
	font-family: Verdana;
	font-size: 10pt;
	color: #ffffff;
}


a:link, a:visited
{
	font-family: Verdana;
	text-decoration: none;
	color: #a0a0f0;
}

a:hover, a:active
{
	font-family: Verdana;
	color: #ffff7f;
	text-decoration: underline;
}


.titles
{
	font-family: Verdana;
	color: #ffff7f;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
}

.headers
{
	font-family: Arial;
	color: #ffff7f;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
}

.date
{
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
}

.subtext
{
	font-family: Verdana;
	color: #ffff7f;
	font-size: 8pt;
}

.menus
{
	font-size: 8pt;
}

.quote
{
	font-style: italic;
	color: #00ffff;
}

.erroritem
{
	font-style: italic;
	color: #ff0000;
}
